SECURITY ADVISORY

AVVISO DI SICUREZZA

Aggiorna il tuo browser.

Il tuo browser non è aggiornato.
La versione di Internet Explorer che stai utilizzando non è aggiornata e presenta gravi vulnerabilità della sicurezza. Il 30 maggio 2015 il nostro sito Web ne interromperà il supporto. Questo significa che non sarà più possibile organizzare e partecipare a sessioni utilizzando questo browser.
Cosa puoi fare?
Puoi prendere in considerazione di passare a Google Chrome o Mozilla Firefox. Altrimenti puoi aggiornare Internet Explorer a una versione più recente attraverso un aggiornamento di Windows.

Se nessuna di queste opzioni è applicabile, abilita TLS 1.0 nel tuo browser.